{
    "COL_NUMBER": "No",
    "COL_DISPLAYNAME": "Nom",
    "COL_WAITINGCALLS": "Att.",
    "COL_LONGESTWAITTIME": "Tps Att.",
    "COL_EWT": "TAE",
    "COL_AVAILABLEAGENTS": "Disp.",
    "COL_TALKINGAGENTS": "Conv.",
    "COL_TOTALNUMBERCALLSENTERED": "Total",
    "COL_TOTALNUMBERCALLSANSWERED": "Rép.",
    "COL_PERCENTAGEANSWEREDBEFORE15": "%Rép. 15s",
    "COL_TOTALNUMBERCALLSABANDONNED": "Aband.",
    "COL_PERCENTAGEABANDONNEDAFTER15": "%Aband. 15s",
    "COL_TOTALNUMBERCALLSCLOSED": "Fermé",
    "COL_TOTALNUMBERCALLSTIMEOUT": "Diss.",
    "ENTER_QUEUE": "Joindre la file",
    "LEAVE_QUEUE": "Sortir de la file",
    "REMOVE_FROM_FAVORITES": "Enlever de mes files"
}
